h1{
	font-family: 'Rajdhani', sans-serif;
	margin-top: 0px;
	line-height: 1.4;
}

h1{
	
}

h2{
	color:#237bc8;
	margin-top: 0px;
}

p,li,h2,h3,h4,h5,h6{
	font-family: 'Source Sans Pro', sans-serif;
}

p{
	font-size: 16px;
	line-height: 1.7;
	color:#555;
}

.main-block{
	padding-top: 40px;
	padding-bottom: 40px;
}

.wpcf7-form{
	margin-top: 20px;
}

input{
	width: 100%;
	margin-bottom: 10px;
	border: thin solid #CCC;
}

textarea{
    width: 100%;
    border: thin solid #CCC;
    resize: none;
    height: 150px;
}

.wpcf7-submit{
    width: 100%;
    -webkit-appearance: none!important;
    background: #3379b7;
    color: #FFF;
    margin-top: 10px;
    border: none;
}